<?php

namespace App\Admin\Repositories;

use App\Models\DistAppearance as Model;
use Dcat\Admin\Repositories\EloquentRepository;

class DistAppearance extends EloquentRepository
{
    /**
     * Model.
     *
     * @var string
     */
    protected $eloquentClass = Model::class;

    public static function selectOptions()
    {
        $data = Model::all();
        $options = [];
        foreach ($data as $item) {
            $options[$item->id] = $item->title;
        }
        return $options;
    }

}
